@media(max-width:1599px){
    .header-wrapper .navbar .navbar-nav li a{
        padding: 4px 10px;
    }
}

@media(max-width:1199px){
    .banner-wrapper .banner-right-wrap h4{
        font-size: 24px;
        margin-bottom: 10px;
    }
    .banner-wrapper .banner-right-wrap h3{
        font-size: 30px;
    }

    .common-title h3{
        font-size: 40px;
    }
}

@media(min-width: 992px) and (max-width: 1199px){
    
}

/*max width 991px*/
@media(max-width: 991px){
    .common-title h4{
        font-size: 15px;
    }
    .common-title h3 {
        font-size: 30px;
    }
    /*  */
    .banner-wrapper .banner-right-wrap h4{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .banner-wrapper .banner-right-wrap h3{
        font-size: 30px;
    }
    .banner-bottom-list .bnr-btm-left-content h4{
        font-size: 22px;
    }
    .banner-bottom-list .bnr-btm-left-content h5{
        font-size: 16px;
    }
    /*### Header css start ####*/
    .header-wrapper .navbar .navbar-toggler{
        background-color: #0a3161;
        color: #fff;
        padding: 6px 12px;
    }
    .header-wrapper .navbar .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: rgb(255 255 255 / 80%);
        backdrop-filter: blur(10px);
        padding: 20px 10px;
        border-radius: 5px;
        box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 50%);
    }
    .header-wrapper .navbar .navbar-nav{
        background-color: transparent;
        padding: 2px 2px;
    }
    .header-wrapper .navbar .navbar-nav li{
        padding: 6px 2px;
    }
    /*### Header css end ####*/
    /*### Banner css start ###*/
    .banner-wrapper .banner-inner-wrap{
        padding: 20px 20px;
    }
    /*### Banner css end ###*/

    .banner-bottom-list .bnr-btm-left-content h5 {
        margin-bottom: 8px;
    }
    .banner-bottom-list .bnr-btm-left-content p{
        font-size: 14px;
    }

    .blog-list .blog-content h3{
        font-size: 18px;
    }

    .footer-inner-wrap::after{
        background-color: transparent;
    }
}

/*width 768px to 991px*/
@media(min-width: 768px) and (max-width: 991px){

}

/*max width 767px*/
@media(max-width: 767px){
    .common-title h3 {
        font-size: 22px;
    }
    /*  */
    .services-wrapper .services-inner-wrapper{
        padding: 40px 20px;
    }
    /* ### */
	.footer-inner-wrapper{
        padding-top: 30px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .footer-copyright{
        margin-top: 20px;
    }

    .about-img-box .experience{
        right: -4px;
        bottom: 8px;
        width: 100px;
        height: 100px;
    }

    .contact-us-wrapper .contact-inner-wrapper::before{
        left: 0%;
        bottom: 0;
        width: 180px;
        height: 180px;
    }
}

/*width 576px to 767px*/
@media(min-width: 576px) and (max-width: 767px){

}

/*max with 575px*/
@media(max-width: 575px){
	.header-wrapper .navbar{
        padding-left: 15px;
        padding-right: 15px;
    }
    .header-wrapper .logo-wrap{
        position: relative;
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
}